Forum Replies Created

Viewing 12 posts - 1 through 12 (of 12 total)
  • Author
    Posts
  • Looks like it was an issue with Enfold, updating to the latest 3.8 version fixed it.

    For user’s suck on an older version and are experiencing this issue there is a hacky workaround that worked for me. You’ll need direct access to your database to insert a row for your newly created user. Inside the wp_usermeta table you’ll need to copy the “meta-box-order_page” row of an existing user that the builder is working for. Then insert a new copy of this row for the new user, once that’s complete the new user should be able to load the Avia Builder.

    I believe there was another post in this forum that mentioned this but the issue is with the meta-box-order_page setting in the wp_usermeta table. (there also exists a meta-box-order_post) And I’m only experiencing this error because of a conflict with the Xili Language plugin. I’m not sure who this would be in charge of fixing this conflict or if it’s something global with Enfold since other users are experiencing this conflict with other plugins.

    If this field is not present in wp_usermeta it will trigger the following JS error, here is the callstack:

    Uncaught Error: cannot call methods on sortable prior to initialization; attempted to call method ‘toArray’ @ post-new.php:9

    16 – error @ load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,utils,plupload&ver=b5f19f3……:2
    15 – (anonymous function) @ load-scripts.php?c=0&load[]=jquery-ui-core,jquery-ui-widget,jquery-ui-mouse,jquery-ui-sortable,jque…:22
    14 – each @ load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,utils,plupload&ver=b5f19f3……:2
    13 – each @ load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,utils,plupload&ver=b5f19f3……:2a.fn.
    12 – (anonymous function) @ load-scripts.php?c=0&load[]=jquery-ui-core,jquery-ui-widget,jquery-ui-mouse,jquery-ui-sortable,jque…:22
    11 – (anonymous function) @ postbox.min.js?ver=b5f19f3…:1
    10 – each @ load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,utils,plupload&ver=b5f19f3……:2
    9 – each @ load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,utils,plupload&ver=b5f19f3……:2
    8 – save_order @ postbox.min.js?ver=b5f19f3…:1place_top @ avia-builder.js?ver=0.9:135
    7 – set_up @ avia-builder.js?ver=0.9:118$.AviaBuilder @ avia-builder.js?ver=0.9:107
    6 – (anonymous function) @ avia-builder.js?ver=0.9:1376
    5 – i @ load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,utils,plupload&ver=b5f19f3……:2
    4 – fireWith @ load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,utils,plupload&ver=b5f19f3……:2
    3 – ready @ load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,utils,plupload&ver=b5f19f3……:2
    2 – K @ load-scripts.php?c=0&load[]=jquery-core,jquery-migrate,utils,plupload&ver=b5f19f3……:2
    1 – nrWrapper @ post-new.php:9

    We’ve tried it with a few profiles, though they were created with the Editor role first then afterwords switched to admin, neither of which worked.

    I’ll try creating them as an Admin first then changing them to Editor and see if that bypasses the issue.

    Any word on a bug fix release for this?

    Here it is below, you’ll have to wait a few mins as it’s a min and a half long video half way down the page that we have on loop.

    • This reply was modified 8 years ago by aoverton.
    in reply to: Can we update Enfold from our WP Dashboard? #490347

    You can go to your theme options and on the left side of the options will be a tab that says Theme Update… you can follow the steps there to get updating working.

    in reply to: Updated to WordPress Version 4.3 – Site Messed Up #490289

    Yea that’s weird, you just had me take a look and seen that I’m not actually on version 3.3 either it says 3.2.3 also. Maybe they messed up the ThemeForest download file or something else wonky is going on?

    I’d wait for a response from one of their official support staff.

    in reply to: Updated to WordPress Version 4.3 – Site Messed Up #490272

    Then the updates through that tool don’t appear to be working properly. You can look at the ThemeForest page and see for yourself there is a version 3.3.

    By manually update I mean download the theme manually from ThemeForest yourself then update through your FTP. Scroll down this page and read or watch the video on updating the Enfold theme via FTP.

    http://kriesi.at/documentation/enfold/updating-your-theme-files/

    • This reply was modified 8 years, 6 months ago by aoverton.
    in reply to: Updated to WordPress Version 4.3 – Site Messed Up #490264

    Yea there is a 3.3 available on Themeforest – 2015 August 19th – Version 3.3

    Looks like you might need to manually download it and update that way, that’s what I did.

    http://themeforest.net/item/enfold-responsive-multipurpose-theme/4519990#item-description__changelog

    Looks like they released it to specifically fix the error you’re having as well as a few extras.

    • This reply was modified 8 years, 6 months ago by aoverton.
    in reply to: Updated to WordPress Version 4.3 – Site Messed Up #490253

    Yes, you should update your Enfold theme.

    in reply to: Revolution slider 5.0 and Enfold #490251

    If you just upgraded to WordPress 4.3 be sure to grab the very latest version of revslider. I had an issue with it breaking when I upgraded WP.

    in reply to: Enfold Showcase #490250

    First phase of our redesign, very heavily modified through child theme and in house plugin.

    https://www.tdisdi.com/

    • This reply was modified 8 years, 6 months ago by aoverton.
Viewing 12 posts - 1 through 12 (of 12 total)